<?xml version="1.0" encoding="GB2312"?>

<config name="薪酬管理权限" key="salary">

    <module name="算薪" key="calculate">

        <page name="社保福利档案" key="siArchive">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="社保福利台账" key="siAccount">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="薪资账套" key="salarySob">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="薪资档案" key="salaryArchive">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="调薪管理" key="adjustRecord">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="薪资核算" key="salaryAcct">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="工资单" key="salaryBill">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="个税申报" key="taxDeclaration">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>
    </module>

    <module name="数据采集" key="collection">

        <page name="累计专项附加扣除" key="addUpDeduction">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="专项附加扣除" key="specialAddDeduction">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="其他免税扣除" key="otherDeduction">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="往期累计情况" key="addUpSituation">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="考勤引用" key="attendQuote">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="浮动数据" key="variableArchive">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>
    </module>

    <module name="报表" key="report">
        <page name="报表" key="report">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>
    </module>

    <module name="设置" key="config">

        <page name="个税扣缴义务人" key="taxAgent">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="社保福利方案" key="siScheme">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="薪资项目管理" key="salaryItem">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

        <page name="字段管理" key="salaryField">
            <opt name="查询" key="query"/>
            <opt name="管理" key="admin"/>
        </page>

    </module>


</config>
